GG wykonał nieprawidłowe polecenie w module FLASH8A.OCX


(Nat Alia) #1

Witam, od kilku dni nie mogę porozumiewać się za pomocą gg czy to wersji 7.0, później próbowałam 7.1 teraz nawet 6.0. Za każdym razem chwilę po otworzeniu okienka dialogowego program się zamyka. Szczegóły zamknięcia:

GG wykonał nieprawidłowe polecenie w

module FLASH8A.OCX przy 0167:3004bb6b.

Rejestry:

EAX=0065a880 CS=0167 EIP=3004bb6b EFLGS=00010246

EBX=00000000 SS=016f ESP=0081da24 EBP=0081da58

ECX=00631a54 DS=016f ESI=00647b20 FS=4a1f

EDX=30146718 ES=016f EDI=00000005 GS=0000

Bajtów w CS:EIP:

0f 77 8b 46 38 db 80 88 00 00 00 51 db 40 64 51

Stos:

00647b20 0081df08 0064f81c 00000000 410ba380 00000000 00000000 00000001 0081da94 30068f77 0081df3c 00631a5c 00000004 0081da94 30069369 00647b20

Nie mam zielonego pojęcia co się dzieje. Proszę o wskazówki.

Nie wiem co może byc istotnego: komputer stary ale nie było wcześniej problemów z gg. Windows 98.

Dzięki piękne.


(Spam) #2

Zainstaluj to przy wyłączonym gg, potem restart kompa.


(Nat Alia) #3

Niestety nie pomoglo. :frowning:


(Pawcio151) #4

usun program poprzez Dodaj lub usuń programy nastepnie przeczysc rejestr po GG czyli usun te foldery

C:\Program Files\Gadu-Gadu

C:\Documents and Settings\Administrator\Gadu-Gadu

zainstaluj od nowa GG

GG 7.1 http://download.gadu-gadu.pl/gg75.exe

lub

GG 7.5 http://download.gadu-gadu.pl/gg75.exe

powinno wszystko działać